package com.imdroid.beidou.controller;

import org.springframework.stereotype.Controller;
import org.springframework.ui.Model;
import org.springframework.web.bind.annotation.RequestMapping;

import javax.servlet.http.HttpSession;

@Controller
public class IndexController extends BasicController{

    @RequestMapping("/")
    public String index0(Model m, HttpSession session) {
        initModel(m, session);
        return "/index";
    }

    @RequestMapping("/index")
    public String index(Model m, HttpSession session) {
        initModel(m, session);
        return "/index";
    }

    @RequestMapping("/page/device_overview")
    public String deviceOverview(Model m, HttpSession session) {
        initModel(m, session);
        return "/page/device_overview";
    }

}
